import React from 'react';
export default function GridViewFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-515.38V-800h284.62v284.62zM160-160v-284.62h284.62V-160zm355.38-355.38V-800H800v284.62zm0 355.38v-284.62H800V-160z" })));
}
